
a,
a:link,
a:visited,
a:active	{ text-decoration:underline; color:#fff100;}


a:hover		{ text-decoration:underline; color:#fff;}


strong		{ font-weight:bold;}

p			{ margin:0px; padding:0 0 15px 0;}

hr {}

small{ font-size:80%;}



h2.title{ font-size:20px; font-weight:bold; padding-top:20px; border-top:solid 1px #000;}

/* Container and Base
----------------------------------------------- */

.dnone	{ display:none;}
.clear	{ clear:both;}
.btn	{ text-indent:-9999px; overflow:hidden;}


/* ul fix
----------------------------------------------- */

#column,
.contentsArea ul,
.contentsArea dl,
.section,
.cfix{
	height:inherit;
	margin:auto;
	zoom:1;
}

#column:after,
.contentsArea ul:after,
.contentsArea dl:after,
.section:after,
.cfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}





/*mac\*/
*html #column,
*html .contentsArea ul,
*html .contentsArea dl,
*html .section,
*html .cfix{ height:1%;}

#column,
.contentsArea ul,
.contentsArea dl,
.section,
.cfix { display:block;}


/*end*/


/* dummy
----------------------------------------------------------- */
div.dummyBlock{ background-color:#555; }
.dummyList { background-color:#FFFFFF;}
.dummyList li{ width:100px; float:left; margin:10px; background-color:#f2f2f2; padding:5px;}
div#container div{}


body.iphone.portrait  li.ipn_t,
body.iphone.landscape  li.ipn_y,
body.ipad.portrait  li.ipd_t,
body.ipad.landscape  li.ipd_y,
body.android.portrait  li.adr_t,
body.android.landscape  li.adr_y,
body.portrait.normal  li.oth_t,
body.landscape.normal  li.oth_y {
	color: #fff;
	font-weight: bold;
	background: #666;
}




/* parts
----------------------------------------------------------- */
div.pageTop{ height:30px; margin-bottom:20px; padding-top:20px; text-align:right;}
div.pageTop a{ display:block; width:92px; height:0px; padding-top:30px; overflow:hidden; float:right;background:url(../../img/common/btn_pagetop.gif) no-repeat;}
div.pageTop a:hover{ background-position:0 -30px;}





/* table common
----------------------------------------------------------- */

table.normal	{
	border-collapse: collapse;	border-spacing: 0;
	width: 100%;
	margin-bottom: 10px;
	border:solid #333;
	border-width:1px 0px 0px 1px;
	background-color:#fff;
}



table.normal th,
table.normal td	{
	padding: 10px 20px;
	color: #333;
	line-height:150%;
}

table.normal th	{
	border:solid #333;
	border-width:0px 1px 1px 0px;
	color:#fff;
	background-color:#666;
}
table.normal td	{
	border:solid #333;
	border-width:0px 1px 1px 0px;
}

table.normal th.selLast,
table.normal td.selLast{ color:#f30;}

table.normal tr.last{ font-weight:bold;}


table tr.even{ border:solid 1px #f30; margin-bottom:1px; background-color:#f30;}
table tr.odd{ border:solid 1px #963; margin-bottom:1px; background-color:#369;}




/* menu
----------------------------------------------------------- */

#menu{ width:280px; height:100%; float:left; min-height:900px; margin-right:20px; padding-bottom:50px;}

#menuInner{ width:260px; padding-left:20px; height:900px;background:url(../../img/common/bg_menu_gd.png) no-repeat;}

#menu h1{ padding-top:10px; position:relative; z-index:999; margin-bottom:10px;}


#menu ul#menuList{ width:250px; margin:0; padding-top:10px;}
#menu ul#menuList li{ height:25px; background:url(../../img/common/bg_menu_active.gif) no-repeat; background-position:0 36px;}

	
	body#news #menu ul#menuList li.news				{ background-position:0 0;}
	body#story #menu ul#menuList li.story			{ background-position:0 0;}
	body#character #menu ul#menuList li.character	{ background-position:0 0;}
	body#staff_cast #menu ul#menuList li.cast		{ background-position:0 0;}
	body#comics #menu ul#menuList li.comics			{ background-position:0 0;}
	
	body#bluraydvd #menu ul#menuList li.bluraydvd	{ background-position:0 0;}
	body#onair #menu ul#menuList li.onair			{ background-position:0 0;}
	body#goods #menu ul#menuList li.goods			{ background-position:0 0;}
	body#sp #menu ul#menuList li.special			{ background-position:0 0;}

#menu ul#menuList li a{ display:block; height:21px; text-indent:-9999px; overflow:hidden;}




#menu ul#menuList li.news a{ background:url(../../img/common/btn_news.png) no-repeat;}
body#news #menu ul#menuList li.news a{ background-position:0 -21px;}

#menu ul#menuList li.story a{ background:url(../../img/common/btn_story.png) no-repeat;}
body#story #menu ul#menuList li.story a{ background-position:0 -21px;}

#menu ul#menuList li.character a{ background:url(../../img/common/btn_character.png) no-repeat;}
body#character #menu ul#menuList li.character a{ background-position:0 -21px;}

#menu ul#menuList li.cast a{ background:url(../../img/common/btn_staff_cast.png) no-repeat;}
body#staff_cast #menu ul#menuList li.cast a{ background-position:0 -21px;}

#menu ul#menuList li.comics a{ background:url(../../img/common/btn_comics.png) no-repeat; }
body#comics #menu ul#menuList li.comics a{ background-position:0 -21px;}

#menu ul#menuList li.bluraydvd a{ background:url(../../img/common/btn_bluray_dvd.png) no-repeat; }
body#bluraydvd #menu ul#menuList li.bluraydvd a{ background-position:0 -21px;}

#menu ul#menuList li.onair a{ background:url(../../img/common/btn_onair.png) no-repeat; }
body#onair #menu ul#menuList li.onair a{ background-position:0 -21px;}

#menu ul#menuList li.goods a{ background:url(../../img/common/btn_goods.png) no-repeat; }
body#goods #menu ul#menuList li.goods a{ background-position:0 -21px;}

#menu ul#menuList li.special a{ background:url(../../img/common/btn_special.png) no-repeat;}
body#sp #menu ul#menuList li.special a{ background-position:0 -21px;}


#menu ul#menuList li#none7 { background:url(../../img/common/btn_goods.png) no-repeat; background-position:0 -42px; height:21px; margin-bottom:4px;}


#menu ul#menuList li#none7 a{ display:none;}






#newsBlock{ position:relative; width:240px; padding-bottom:5px; margin-bottom:0px; border-bottom:solid 5px #fff;}

#newsBlock h3.title{ height:25px; padding-top:14px; margin-bottom:10px; background:url(../../img/common/title_news.png) no-repeat 0 15px; border-bottom:solid 5px #fff; text-indent:-999px; overflow:hidden;}

#newsBlock h3.title a{ display:block;height:25px;}

#newsBlock dl{ color:#fff; font-size:80%;}
#newsBlock dl dt{ line-height:10px;}
#newsBlock dl dd{ margin-bottom:5px;line-height:120%;}


#twitterBlock h3.title a{ display:block; width:240px; height:25px; position:absolute; top:25px !important; left:0;}


.sns{}

.sns li{ float:left; overflow:hidden; height:20px; padding:0; margin:0 0 5px 0;}
.sns li.mixi{ width:110px;}
.sns li.googleplus{ width:100px;}
.sns li.twitter{ width:90px; clear:both}
.sns li.facebook{ width:110px;}

.tools .sns li.googleplus{ width:100px;}
.tools .sns li.twitter{ clear:none;}


.pullMenu{ width:275px; position:absolute; top:83px; left:385px;}
/*.pullMenu h3{ height:30px; border-bottom:solid 1px #7db51c; background:url(../../img/story/btn_episode.png) no-repeat; background-color:#0e750a; cursor:pointer; text-indent:-9999px; overflow:hidden;}*/

.pullMenu h3{ background-color:#0e750a; color:#fff; height:23px; padding:7px 0 0 10px;border-bottom:solid 1px #7db51c; overflow:hidden; margin-bottom:0 !important; font-size:90%; cursor:pointer;}
.pullMenu ul{}
.pullMenu ul li{ height:auto; border-bottom:solid 1px #7db51c;  background-color:#fff208;}
.pullMenu ul li a{ font-size:10px; display:block; padding:9px 20px 9px 20px;}


.pullMenu h3.hover{background-color:#fff208; color:#0e750a;}
.pullMenu ul li a,
.pullMenu ul li a:link,
.pullMenu ul li a:visited,
.pullMenu ul li a:active,
.pullMenu ul li a:hover		{ color:#0e750a; text-decoration:none;}

.pullMenu ul li a:hover		{ color:#0e750a; text-decoration:underline;}







/* footer
----------------------------------------------------------- */

#footer .contents{ width:920px; height:523px; margin:0;  position:relative; top:13px; left:30px;}
#footer .contents #hatsubai{ width:920px; height:313px;}
#footer .contents #hatsubai a{display:block; width:920px; height:313px;}

#footer .contents #gekkan{ width:413px; height:190px; position:absolute; top:343px; left:9px; }
#footer .contents #gekkan a{ display:block;width:413px; height:190px; }

#footer .contents #gekkan #comicPhoto{
	position:absolute;
	top:24px;
	left:24px;
}

#footer .contents #footerBanner{ width:470px; height:81px; position:absolute; top:343px; left:442px;}
#footer .contents #footerBanner img{ }

#footer .contents #footerMenu{ width:468px;height:35px; position:absolute; top:473px; left:442px; text-align:center; color:#aac789;}
#footer .contents #footerMenu span{ display:inline-block; padding:0 13px 0 0; margin:0 13px 5px 0; border-right:solid 1px #fff; font-size:9px;}

#footer .contents #footerMenu span.none{ border:0;}



#footer #copyright{ width:468px; position:absolute; top:523px; left:442px;  color:#fff; text-align:center; font-size:10px;}




/* contents
----------------------------------------------------------- */


#contents{ width:660px; float:left; padding-top:50px; padding-bottom:50px; position:relative; }
body#top #contents{ padding-top:0px;}


#contents h2{ height:0px; padding-top:69px; overflow:hidden;}

	body#news #contents h2{ background:url(../../img/title/news.png) no-repeat;}
	body#story #contents h2{ background:url(../../img/title/story.png) no-repeat;}
	body#character #contents h2{ background:url(../../img/title/character.png) no-repeat;}
	body#staff_cast #contents h2{ background:url(../../img/title/staff_cast.png) no-repeat;}
	body#comics #contents h2{ background:url(../../img/title/comics.png) no-repeat;}
	body#bluraydvd #contents h2{ background:url(../../img/title/bluraydvd.png) no-repeat;}
	body#onair #contents h2{ background:url(../../img/title/onair.png) no-repeat;}
	body#radio #contents h2{ background:url(../../img/title/radio.png) no-repeat;}
	body#sp #contents h2{ background:url(../../img/title/special.png) no-repeat;}
	body#goods #contents h2{ background:url(../../img/title/goods.png) no-repeat;}

.entry{ border:solid 5px #fff; background-color:#195a13; padding-right:40px; margin-bottom:0px; color:#fff;}
.entry h3.title{border-bottom:solid 5px #fff; padding:35px 0px 5px 40px; font-size:140%;background:url(../../img/common/icon/ball.png) no-repeat 20px 37px; font-weight:bold; color:#fff20a;}
.entry .entryBody{ padding:10px 40px 25px 40px; font-size:90%;}
.entry .entryBody p{ line-height:140%;}
.entry .date{ display:block; margin-bottom:40px; font-size:90%;}
.entry .tools{ padding:10px 40px 0px 40px; height:60px;border-top:solid 5px #fff;}

.entry big,
.entry strong{ line-height:130%;}

/* news
----------------------------------------------------------- */


div.pager{ width:auto; height:32px; margin:auto; display:block;border:solid 5px #fff; background-color:#195a13; padding:5px 20px;}

div.pager span{ display:block; width:112px; height:32px;}
div.pager span a{ display:block; height:32px; text-indent:-999px; overflow:hidden;}
div.pager .prev{ float:left;}
div.pager .prev a{background:url(../../img/common/btn_prev.png) no-repeat;}
div.pager .prev a:hover{ background-position:0 -32px;}

div.pager .next{ float:right;}
div.pager .next a{background:url(../../img/common/btn_next.png) no-repeat;}
div.pager .next a:hover{ background-position:0 -32px;}


/* story
----------------------------------------------------------- */



body#story .pullMenu{ width:255px; position:absolute; top:113px; left:445px;}
/*.pullMenu h3{ height:30px; border-bottom:solid 1px #7db51c; background:url(../../img/story/btn_episode.png) no-repeat; background-color:#0e750a; cursor:pointer; text-indent:-9999px; overflow:hidden;}*/

body#story .pullMenu h3{ background-color:#0e750a; color:#fff; height:23px; padding:7px 0 0 10px;border-bottom:solid 1px #7db51c; overflow:hidden; margin-bottom:0 !important; font-size:90%;}
body#story .pullMenu ul{}
body#story .pullMenu ul li{ height:auto; padding:9px 20px 9px 20px; border-bottom:solid 1px #7db51c; background-color:#0e750a;}
body#story .pullMenu ul li a{ font-size:10px;}




body#story .pullMenu2{ width:117px;position:absolute; top:113px; left:385px;}
/*.pullMenu h3{ height:30px; border-bottom:solid 1px #7db51c; background:url(../../img/story/btn_episode.png) no-repeat; background-color:#0e750a; cursor:pointer; text-indent:-9999px; overflow:hidden;}*/

body#story .pullMenu2 h3{ background-color:#0e750a; color:#fff; width:127px; height:23px; padding:7px 0 0 10px;border-bottom:solid 1px #7db51c; overflow:hidden; margin-bottom:0 !important; font-size:90%; cursor:pointer;}
body#story .pullMenu2 ul{ width:137px;}
body#story .pullMenu2 ul li{ width:275px;height:auto;  border-bottom:solid 1px #7db51c; background-color:#fff208; }
body#story .pullMenu2 ul li a{ font-size:10px; display:block; padding:9px 20px 9px 20px;}


body#story .pullMenu2 h3.hover{background-color:#fff208; color:#0e750a;}
body#story .pullMenu2 ul li a,
body#story .pullMenu2 ul li a:link,
body#story .pullMenu2 ul li a:visited,
body#story .pullMenu2 ul li a:active,
body#story .pullMenu2 ul li a:hover		{ color:#0e750a; text-decoration:none;}

body#story .pullMenu2 ul li a:hover		{ text-decoration:underline;}





#season1{}
#season1{ position:absolute; top:83px; left:247px !important;}

#season1 ul{ margin-left:0px;}


#season2{ position:absolute; top:83px; left:385px !important;}

#season2 ul{ margin-left:0px;}



#season3{ position:absolute; top:83px; left:523px !important;}

#season3 ul{ margin-left:-138px;}


body#story .pageBody{ padding-top:30px;}


/* special
----------------------------------------------------------- */

body#sp #contents .entry{ padding:40px 35px 20px 35px; margin-bottom:0;}

body#sp #contents h3{ margin-bottom:35px;}

body#sp #contents h4{ margin-bottom:15px;}


body#sp #contents h5{}


ul#wallpaper{ margin-bottom:0px;}
ul#wallpaper li{ width:186px; height:242px; float:left; margin:0 11px 12px 0; text-align:center; line-height:10px;}

ul#wallpaper li.list3{ margin-right:0;}
ul#wallpaper li.list4{ clear:both; margin-left:99px;margin-top:5px;}
ul#wallpaper li.list5{  margin-top:5px;}

ul.twitterIcon{ margin-bottom:11px;}
ul.twitterIcon li{ width:116px; height:116px; float:left; margin:0; background:url(../../img/special/bg_twitter_icon.png) no-repeat; position:relative;}
ul.twitterIcon li img{ position:absolute; top:10px; left:10px; width:96px; height:96px;}

dl.banner{}
dl.banner { width:570px; margin-bottom:7px;}
dl.banner dt{ margin-bottom:10px; float:left; clear:both;}
dl.banner dd{ margin-bottom:10px; float:right;}
dl.banner dd textarea{ font-size:85%; padding:5px;}

dl#banner_a.banner{}
dl#banner_a.banner dt{ width:319px;}
dl#banner_a.banner dd{ width:241px;}
dl#banner_a.banner dd textarea{ width:231px; height:95px;}

dl#banner_b.banner{}
dl#banner_b.banner dt{ width:294px;}
dl#banner_b.banner dd{ width:266px;}
dl#banner_b.banner dd textarea{ width:256px; height:122px;}

dl#banner_c.banner{}
dl#banner_c.banner dt{ width:218px;}
dl#banner_c.banner dd{ width:342px;}
dl#banner_c.banner dd textarea{ width:332px; height:68px;}


body#sp div.message{ color:#fff; font-size:10px;}


body#sp .pullMenu{ width:255px; position:absolute; top:113px; left:405px;}
body#sp .pageBody{ padding-top:30px;}

/* DVD Blu-ray
----------------------------------------------------------- */
body#bluraydvd .pullMenu{ position:absolute; top:113px; left:385px;}
body#bluraydvd .pageBody{ padding-top:30px;}